SETUP-PLT(1)

NAME
setup-plt - The PLT Scheme setup tool

SYNOPSIS
setup-plt [ option ... ] [ argument ... ]

DESCRIPTION
Setup PLT performs various installation and setup tasks for a PLT Scheme installation.

Run

   setup-plt --help

for a list of command-line options.

MORE INFORMATION
For further information, run

   plt-help

to open installed documentation in your web browser.

Alternately, consult the on-line documentation and other information available at

http://www.plt-scheme.org/

AUTHOR
Setup PLT was implemented by PLT, http://www.plt-scheme.org/.

SEE ALSO
plt-help(1), mzscheme(1), drscheme(1)